
/* 1a. Containers */




/* 1b. Colors */






 



/* 1c. Typography */

























/* 1d. Buttons */






























 
/* Form Labels */








/* Form Help text */










/* Form Input */










/* Form Errors */


/* Form Background */








/* Form Button */














/* 1f. Tables */
/* 7. Tables */ 



  

  

  

/* 1g. Website header */
















/* dark light mode css */





/*  search bar css  */









/* 1h. Website footer */








/*  dark light mode css */








:root {
  background-color: #000000;
  color: #FFFFFF;
}
[data-theme="dark"] .hs-button,
[data-theme="dark"] .button,
[data-theme="dark"] button, 
[data-theme="dark"] input[type="submit"] {
  color: #000000 !important;
}
.sun-icon-svg { display: none !important; }
.moon-icon-svg { display: block !important; }

[data-theme="dark"] .moon-icon-svg { display: none !important; }
[data-theme="dark"] .sun-icon-svg { display: block !important; }
[data-theme="dark"] {
  background-color: #000000;
  color: #FFFFFF;
}

[data-theme="dark"] body {
  background-color: #000000;
  color: #FFFFFF;
}

[data-theme="dark"] h1, 
[data-theme="dark"] h2, 
[data-theme="dark"] h3, 
[data-theme="dark"] h4, 
[data-theme="dark"] h5, 
[data-theme="dark"] h6, 
[data-theme="dark"] p, 
[data-theme="dark"] span, 
[data-theme="dark"] li, 
[data-theme="dark"] a {
  color: #FFFFFF !important;
}

[data-theme="dark"] i, 
[data-theme="dark"] span[class*="icon"], 
[data-theme="dark"] .hs-icon,
[data-theme="dark"] span svg 
{
  color: #ffffff !important;
  fill: #ffffff !important;
}
[data-theme="dark"] .search-box form.hs-search-field__form input, 
[data-theme="dark"] .search-box,
[data-theme="dark"] .search-box form.hs-search-field__form,
[data-theme="dark"] form, .submitted-message{
  background-color: #000000; !important;
}


[data-theme="dark"] body, 
[data-theme="dark"] header, 
[data-theme="dark"] .header, 
[data-theme="dark"] .header-container, 
[data-theme="dark"] .nav-container,
[data-theme="dark"] .hs-menu-children-wrapper,
[data-theme="dark"] .hs-menu-wrapper ul ul,
[data-theme="dark"]  ul.menu__wrapper .menu__item--has-submenu:after,
[data-theme="dark"] .menu .menu__submenu, 
[data-theme="dark"] .menu__submenu .menu__link,
[data-theme="dark"] .header__language-switcher .lang_list_class {
  background-color: #000000; !important;
  color: #FFFFFF !important;
}

[data-theme="dark"] .header__menu .hs-menu-children-wrapper, 
[data-theme="dark"] .nav-container .hs-menu-children-wrapper,
[data-theme="dark"] .hs-menu-wrapper ul ul {
  background-color: #000000 !important;
}

[data-theme="dark"] .hs-menu-children-wrapper li a {
  color: #FFFFFF !important;
}
[data-theme="dark"] footer, 
[data-theme="dark"] .footer, 
[data-theme="dark"] .footer-container {
  background-color: #000000 !important;
}

[data-theme="dark"] footer p, 
[data-theme="dark"] footer a, 
[data-theme="dark"] footer span, 
[data-theme="dark"] footer h1, 
[data-theme="dark"] footer h2 {
  color: #FFFFFF !important;
}
[data-theme="dark"] .team-grps .team-social-icons svg {
  fill: #ffffff !important;
}
[data-theme="dark"] .card, 
[data-theme="dark"] .module-card, 
[data-theme="dark"] .feature-item,
[data-theme="dark"] .my-card, 
[data-theme="dark"] .inner-box,
[data-theme="dark"] [class*="card"] { 
  background-color: #000000 !important;
  color: #FFFFFF !important;
}

[data-theme="dark"] [class*="card"] h1,
[data-theme="dark"] [class*="card"] h2,
[data-theme="dark"] [class*="card"] h3,
[data-theme="dark"] [class*="card"] p{
  color: #FFFFFF !important;
}
[data-theme="dark"] button.slick-prev svg path,
[data-theme="dark"] button.slick-next svg path
{
  fill: #FFFFFF !important;
  stroke: #FFFFFF !important;
}
.logo-dark {
  display: none !important;
}
[data-theme="dark"] .logo-light {
  display: none !important;
}

[data-theme="dark"] .logo-dark {
  display: block !important;
}
[data-theme="dark"] .footer  img {
  filter: brightness(0) invert(1) !important;
  transition: filter 0.3s ease;
}








.content-wrapper {
  max-width: 1240px;
}

.dnd-section,
.content-wrapper--vertical-spacing {
  padding: 80px 1rem;
}

.dnd-section > .row-fluid {
  max-width: 1240px;
}





/* body font */


html {
  font-size: 16px;
}
body {
  font-family: Outfit, sans-serif; font-style: normal; font-weight: normal; text-decoration: none;
  color: #000000;
  font-size: 16px;
  line-height:1.5em;
  background-color:

  
  
    
  


  rgba(255, 255, 255, 1.0)

;
}
p {
  font-family: Outfit, sans-serif; font-style: normal; font-weight: normal; text-decoration: none;
}
.custom-menu-primary .hs-menu-wrapper > ul > li > a{
  font-family: Outfit;
}
.custom-menu-primary .hs-menu-wrapper > ul ul li a{
  font-family: Outfit;
}

/* header search bar css */
.search-box.active button.hs-search-field__button{
  background-color: #473bf0;
  border: 1px solid #473bf0;
  border-radius: 0px;
}
.search-box .close-search{
  background: #473bf0;
}
span.close-search svg path
{
  stroke: #FFFFFF;
  fill: #FFFFFF;
}
.search-box form.hs-search-field__form{
  background-color: #FFFFFF;
}
.search-box form.hs-search-field__form input, .search-box{
  background-color: #FFFFFF;
}
.search-box.active button.hs-search-field__button svg {
  width: 15px;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  fill: #FFFFFF;
}
.search_headers i.fa.fa-search{
  color: #000000;
}
/* Anchors */
a, p > a {
  text-decoration: none;
  color: #000000;
}
a:hover, p > a:hover,
a:focus, p > a:focus {
  color: 

  
  
    
  


  rgba(6, 0, 255, 1.0)

;
  transition: 0.2s ease-in-out;
}
a:active, p > a:active {
  text-decoration: none;
  color: 

  
  
    
  


  rgba(6, 0, 255, 1.0)

;
}

/* Headings */

/* h1 */  







/* h2 */





/* h3 */





/* h4 */





/* h5 */





/* h6 */






/* Blockquote */

blockquote {
  border-left-color: #0149ac;
}


/**style Typography**/
h1,
.h1 {
  font-weight: 700; text-decoration: none; font-family: Outfit, sans-serif; font-style: normal;
  color: #000000;
  font-size: 50px;
  text-transform: none;
  line-height:1.3em;
}
h2,
.h2 {
  font-weight: 700; text-decoration: none; font-family: Outfit, sans-serif; font-style: normal;
  color: #000000;
  font-size: 38px;
  text-transform: none;
  line-height:1.3em;
}
h3,
.h3 {
  font-weight: 700; text-decoration: none; font-family: Outfit, sans-serif; font-style: normal;
  color: #000000;
  font-size: 30px;
  text-transform: none;
  line-height:1.3em;
}
h4,
.h4 {
  font-weight: normal; text-decoration: none; font-family: Outfit, sans-serif; font-style: normal;
  color: #000000;
  font-size: 24px;
  text-transform: none;
  line-height:1.3em;
}
h5,
.h5 {
  font-weight: normal; text-decoration: none; font-family: Outfit, sans-serif; font-style: normal;
  color: #000000;
  font-size: 16px;
  text-transform: none;
  line-height:1.3em;
}
h6,
.h6 {
  font-weight: normal; text-decoration: none; font-family: Outfit, sans-serif; font-style: normal;
  color: #000000;
  font-size: 14px;
  text-transform: none;
  line-height:1.3em;
}





button,
.button,
.hs-button,
.hs-blog-post-listing__post-button {
  border: 1px solid #473bf0;

  padding-top: 13px;
padding-right: 35px;
padding-bottom: 13px;
padding-left: 35px;

  font-family: Outfit, sans-serif; font-style: normal; font-weight: normal; text-decoration: none;
  background-color: 

  
  
    
  


  rgba(71, 59, 240, 1.0)

;
  line-height: 1.4em;
  border-radius: 6px;
  color: #FFFFFF;
  font-size: 16px;
  text-transform: none;
}

button:hover,
button:focus,
.button:hover,
.button:focus,
.hs-button:hover,
.hs-button:focus,
.hs-blog-post-listing__post-button:hover,
.hs-blog-post-listing__post-button:focus {
  border: 1px solid rgba(71, 59, 240, 90%);
;
  color: 

  
  
    
  


  rgba(255, 255, 255, 1.0)

;
  background-color: 

  
  
    
  


  rgba(71, 59, 240, 0.9)

;
  border-radius: 6px;
}

button:active,
.button:active,
.hs-button:active,
.hs-blog-post-listing__post-button:active {
  font-family: Outfit, sans-serif; font-style: normal; font-weight: normal; text-decoration: none;
  background-color: rgba(111, 99, 255, 1.0);
  border-color: #6f63ff;
}


form,
.submitted-message {
  ;
  border: 0px none #ffffff;
;
  border-top-left-radius: 0px;
  border-top-right-radius: 0px;
  border-bottom-left-radius: 0px;
  border-bottom-right-radius: 0px;
  background-color: 

  
  
    
  


  rgba(255, 255, 255, 1.0)

;
  padding: 60px;
;
}

/* Form title */



form label, form input, form ::placeholder, form legend, form input[type=text],
form input[type=search],
form input[type=email],
form input[type=password],
form input[type=tel],
form input[type=number],
form input[type=file],
form select,
form textarea, .form-title { 
  font-family: Outfit;;

}
.form-title{
  color: #00FF03;
  font-size: 20px;
  line-height: 1.7em;
  letter-spacing: px;
  text-transform: lowercase;
  padding-top: 0px;
padding-right: 0px;
padding-bottom: 30px;
padding-left: 0px;
;
}
/* Labels */

form label, .hs-form-required {
  color: 

  
  
    
  


  rgba(0, 0, 0, 1.0)

;
  font-size:16px;
  
  letter-spacing:px;
   
  line-height:1.7;
  text-transform:uppercase;
}
.hs-form-required{
  font-weight: bold; 
}
form .hs-error-msg {
  font-size:14px;
  
  letter-spacing:px;
   
  line-height:1.7;
  text-transform:uppercase;
  color:#ff3333;
}
.hs-input.invalid.error, .invalid.error { 
  border-color:#ff3333;
}
/* Help text */

form legend {
  color: #0149ac;
  font-size:19px;
  
  letter-spacing:px;
   
  line-height:1.7;
  text-transform:none;
}

/* Inputs */

form input[type=text],
form input[type=search],
form input[type=email],
form input[type=password],
form input[type=tel],
form input[type=number],
form input[type=file],
form select,
form textarea {
  border:none;
  border-top: 0px solid #0149ac;
border-right: 0px solid #0149ac;
border-bottom: 0px none rgba(1, 73, 172, 0%);
border-left: 0px none rgba(1, 73, 172, 0%);

  background-color: 

  
  
    
  


  rgba(242, 242, 242, 1.0)

;
  color: #000000;
  border-radius: 0px;
  font-size:18px;
  line-height:1.2;
  
  letter-spacing:px;
   
  text-transform:none;
}

form fieldset .hs-input {
  width:100% !important;
}

/* Inputs - date picker */



.fn-date-picker td.is-selected .pika-button {
  background: #000000;
}

.fn-date-picker td .pika-button:hover {
  background-color: #000000;
}

.fn-date-picker td.is-today .pika-button {
  color: #000000;
}

/* Submit button */

form input[type=submit],
form .hs-button {
  border-top: 0px none #ffffff;
border-right: 0px none #ffffff;
border-bottom: 0px none #ffffff;
border-left: 1px none #ffffff;
;
  padding-top: 15px;
padding-right: 25px;
padding-bottom: 15px;
padding-left: 25px;
;
  font-family: Outfit, sans-serif; font-style: normal; font-weight: normal; text-decoration: none;
  color: #fff;
  font-size: 14px;
  background-color: 

  
  
    
  


  rgba(1, 73, 172, 1)

;
  border-radius: 6px; 
  line-height:1.2;
  
  letter-spacing:px;
   
  text-transform:none;
}

form input[type=submit]:hover,
form input[type=submit]:focus,
form .hs-button:hover,
form .hs-button:focus {
  border-top: 0px none #ffffff;
border-right: 0px none #ffffff;
border-bottom: 0px none #ffffff;
border-left: 1px none #ffffff;
;
  padding-top: 15px;
padding-right: 25px;
padding-bottom: 15px;
padding-left: 25px;
;
  font-family: Outfit, sans-serif; font-style: normal; font-weight: normal; text-decoration: none; 
  font-size: 14px;
  border-radius: 6px;
  line-height:1.2;
  
  letter-spacing:px;
   
  text-transform:none;
  background-color: 

  
  
    
  


  rgba(0, 0, 0, 1.0)

;
  color: #FFFFFF;
  border-color:#d2d2d2;
}

form input[type=submit]:active,
form .hs-button:active {
  border-top: 0px none #ffffff;
border-right: 0px none #ffffff;
border-bottom: 0px none #ffffff;
border-left: 1px none #ffffff;
;
  padding-top: 15px;
padding-right: 25px;
padding-bottom: 15px;
padding-left: 25px;
;
  font-family: Outfit, sans-serif; font-style: normal; font-weight: normal; text-decoration: none; 
  font-size: 14px;

  border-radius: 6px;
  line-height:1.2;
  
  letter-spacing:px;
  
  text-transform:none;
  background-color: 

  
  
    
  


  rgba(0, 0, 0, 1.0)

;
  color: #FFFFFF;
  border-color:#d2d2d2;
}






/**style Tables**/
thead th,
thead td {
  background-color: 

  
  
    
  


  rgba(1, 73, 172, 1.0)

;
  color: 

  
  
    
  


  rgba(0, 0, 0, 1.0)

;
}
td{
  background-color: 

  
  
    
  


  rgba(0, 0, 0, 1.0)

;
  color: 

  
  
    
  


  rgba(1, 73, 172, 1.0)

;
}
td,
th {
  border: 1px solid #000000;
;
  padding: 5px;
;
}
tfoot th,
tfoot td {
  background-color: 

  
  
    
  


  rgba(1, 73, 172, 1.0)

;
  color: 

  
  
    
  


  rgba(0, 0, 0, 1.0)

;
}
/**style Tables end**/




.header__logo.header__logo--main img, .logo-dark img{
  max-width: 200px;
  width: 100% !important;
}
.header {
  background-color: 

  
  
    
  


  rgba(255, 255, 255, 1.0)

;
}
img{
  max-width: 100%;
}
.menu__link,
.header__logo .logo-company-name,
.header__language-switcher-label-current,
.header__language-switcher .lang_list_class li a {
  color: #000000;
  font-family: ;
  font-size: 16px;
}

.menu__child-toggle-icon {
  border-top-color: #000000;
}

.menu .menu__link:hover,
.menu .menu__link:focus,
.header__language-switcher-label-current:hover,
.header__language-switcher-label-current:focus,
.header__language-switcher .lang_list_class li:hover a,
.header__language-switcher .lang_list_class li a:focus {
  color: #000000;
}

.menu__child-toggle-icon:hover,
.menu__child-toggle-icon:focus {
  border-top-color: #000000;
}

.menu .menu__link:active,
.header__language-switcher-label-current:active,
.header__language-switcher .lang_list_class li a:active {
  color: #282828;
}

.menu__child-toggle-icon:active {
  border-top-color: #282828;
}

.menu .menu__item--depth-1 > .menu__link--active-link:after {
  background-color: #000000;
}
ul.menu__wrapper .menu__item--has-submenu:after{
  color: #000000;
}
@media (min-width: 767px) {
  .menu .menu__submenu,
  .header__language-switcher .lang_list_class {
    background-color: 

  
  
    
  


  rgba(255, 255, 255, 1.0)

;
  }

  .menu__submenu--level-2 > .menu__item:first-child:before {
    
    background-color: 

  
  
    
  


  rgba(255, 255, 255, 1.0)

;
  }
}

.menu__submenu .menu__link {
  color: #000000;
  background-color: 

  
  
    
  


  rgba(255, 255, 255, 1.0)

;
  font-size: 16px;
}
.menu__submenu .menu__link:hover,
.menu__submenu .menu__link:focus, ul.lang_list_class li a.lang_switcher_link:hover, ul.lang_list_class li a.lang_switcher_link:focus{
  color: #0149ac;
}

.header__language-switcher .lang_list_class:before {
  border-bottom-color: ;
}

.header__language-switcher .lang_list_class li:hover,
.menu__submenu--level-2 > .menu__item:first-child:hover:before,
.menu__submenu--level-2 > .menu__item:first-child.focus:before {
  background-color: 

  
  
    
  


  rgba(255, 255, 255, 1.0)

;
}

.header__language-switcher .lang_list_class.first-active::after {
  border-bottom-color: 

  
  
    
  


  rgba(255, 255, 255, 1.0)

;
}

.header__language-switcher-label-current,
.header__language-switcher .lang_list_class li a {
  font-family: ;
}

.header__language-switcher-label-current:after {
  border-top-color: #000000;
}

@media(max-width: 767px) {
  .header__navigation {
    background-color: 

  
  
    
  


  rgba(255, 255, 255, 1.0)

;
  }
  .header__logo.header__logo--main img{
    max-width: 200px;
    width: 100% !important;
  }
  .header__navigation-toggle svg,
  .menu-arrow svg {
    fill: #000000;
  }
}





.footer {
  background-color: 

  
  
    
  


  rgba(255, 255, 255, 1.0)

;
}
.heading-nva-links ul.links-items li.link-menu a:hover, .footer-nav-items li.link-menu a:hover{
  color:#0149ac !important;
}
/* Footer content */

.footer p,
.footer h1,
.footer h2,
.footer h3,
.footer h4,
.footer h5,
.footer h6,
.footer label,
.footer span,
.footer li,
.footer img {
  color: #000000;
}
.responsive-align a:hover{
  color:#0149ac;
}
.heading-nva-links ul.links-items li.link-menu a, .responsive-align a{
  color: #000000;
}





.blog-post,
.blog-header__inner,
.blog-related-posts {
  padding: 80px 0;
}

/* Blog post */

.blog-post__meta a {
  color: ;
}

.blog-post__tag-link {
  color: ;
}

.blog-post__tag-link:hover,
.blog-post__tag-link:focus {
  color: ;
}

.blog-post__tag-link:active {
  color: ;
}

/* Blog related posts */

.blog-related-posts__title-link,
.blog-related-posts__title-link:hover,
.blog-related-posts__title-link:focus,
.blog-related-posts__title-link:active {
  font-weight: 700; text-decoration: none; font-family: Outfit, sans-serif; font-style: normal;
  text-transform: none;
}

.blog-related-posts__title-link {
  color: #000000;
}

.blog-related-posts__title-link:hover,
.blog-related-posts__title-link:focus {
  color: #000000;
}

.blog-related-posts__title-link:active {
  color: #282828;
}

/* Blog comments */

.blog-comments {
  margin-bottom: 80px;
}

#comments-listing .comment-reply-to {
  color: ;
}

#comments-listing .comment-reply-to:hover,
#comments-listing .comment-reply-to:focus {
  color: ;
}

#comments-listing .comment-reply-to:active {
  color: ;
}





.hs-search-results__title {
  font-weight: 700; text-decoration: none; font-family: Outfit, sans-serif; font-style: normal;
  color: #000000;
}





/* Blog listing */

.hs-blog-post-listing__post-title-link,
.hs-blog-post-listing__post-title-link:hover,
.hs-blog-post-listing__post-title-link:focus,
.hs-blog-post-listing__post-title-link:active {
  font-weight: 700; text-decoration: none; font-family: Outfit, sans-serif; font-style: normal;
  text-transform: none;
}

.hs-blog-post-listing__post-title-link {
  color: #000000;
}

.hs-blog-post-listing__post-title-link:hover,
.hs-blog-post-listing__post-title-link:focus {
  color: #000000;
}

.hs-blog-post-listing__post-title-link:active {
  color: #282828;
}


.hs-blog-post-listing__post-tag,
.hs-blog-post-listing__post-author-name {
  color: ;
}

/* Blog pagination */

.hs-pagination__link-text,
.hs-pagination__link--number {
  color: ;
}

.hs-pagination__link:hover .hs-pagination__link-text,
.hs-pagination__link:focus .hs-pagination__link-text,
.hs-pagination__link--number:hover,
.hs-pagination__link--number:focus {
  color: ;
}

.hs-pagination__link:active .hs-pagination__link-text,
.hs-pagination__link--number:active {
  color: ;
}

.hs-pagination__link-icon svg {
  fill: ;
}

/* Pricing card */

.card__price {
  font-weight: 700; text-decoration: none; font-family: Outfit, sans-serif; font-style: normal;
  color: #000000;
  font-size: 30px;
}

.card__body svg {
  fill: #000000;
}

/* Social follow */

.social-links__icon {
  background-color: #000000;
}

.social-links__icon:hover,
.social-links__icon:focus {
  background-color: #000000;
}

.social-links__icon:active {
  background-color: #282828;
  font-weight: 700; text-decoration: none; font-family: Outfit, sans-serif; font-style: normal;
  color: #000000;
  font-size: 30px;
}

h1,h2,h3,h4,h5,h6,p{margin:0;padding:0}*,::after,::before{-webkit-box-sizing:border-box;box-sizing:border-box;padding:0;margin:0}p,span{margin:0;padding:0}img{max-width:100%;height:auto}ul,li{list-style:none;margin:0;padding:0}a{text-decoration:none}
.responsive-align {
  text-align: right;
}

/* language css */
.header__language-switcher.header--element {
  cursor: pointer;
  padding-right: 0.4rem !important; 
}
.lang_switcher_class .globe_class {
  position: relative;
  top: 4px;
}
.header__language-switcher .lang_list_class {
  box-shadow: none !important;
  border: none !important;
}
.lang_list_class:after, .lang_list_class:before {
  position: unset !important;
  border-bottom: 0px !important;
  border: 0px !important;

}
@media(min-width:768px) and (max-width:991px){
  
  h1, .h1{font-size: 40px}
  h2, .h2{font-size: 40px}
  h3, .h3{font-size: 40px}
  h4, .h4{font-size: 40px}
  h5, .h5{font-size: 40px}
  h6, .h6{font-size: 40px}
  
  /**style Forms**/
  h3.form-title{
    font-size:px;
  }
  form label{
    font-size:16px;
  }
  form label, form input, form ::placeholder, form legend, form input[type=text],
  form input[type=search],
  form input[type=email],
  form input[type=password],
  form input[type=tel],
  form input[type=number],
  form input[type=file],
  form select,
  form textarea, .form-title{
    font-size: 16px;
  }
  form legend{
    font-size: 16px;
  }
  .header__navigation.menus_area{
    background: 

  
  
    
  


  rgba(154, 0, 255, 1.0)

;
  }
  .harmburger_menus_mb i.fa.fa-bars{
    color: #000000;
  }
  .header__column nav.menu.menu--desktop li.close_menus{
    color: #FF00FF;
  }
  .lang_switcher_class .globe_class {
    position: relative;
    top: 0px !important;
  }
  .header__language-switcher .lang_list_class{
    left: calc(100% - 48px);
  }
  /**style Forms end**/
}

@media(max-width: 767px){
  h1, .h1{font-size: 30px}
  h2, .h2{font-size: 30px}
  h3, .h3{font-size: 30px}
  h4, .h4{font-size: 30px}
  h5, .h5{font-size: 30px}
  h6, .h6{font-size: 30px}
  /**style Forms**/
  h3.form-title{
    font-size:px;
  }
  form label{
    font-size: 12px;
  }
  form label, form input, form ::placeholder, form legend, form input[type=text],
  form input[type=search],
  form input[type=email],
  form input[type=password],
  form input[type=tel],
  form input[type=number],
  form input[type=file],
  form select,
  form textarea, .form-title{
    font-size: 12px;
  }
  form legend{
    font-size: 12px;
  }
  .harmburger_menus_mb i.fa.fa-bars{
    color: #000000;
  }
  .header__navigation.menus_area{
    background: 

  
  
    
  


  rgba(154, 0, 255, 1.0)

;
  }
  .responsive-align {
    text-align: left;
  }
}